/*
Theme Name: Discount Landscape Supplies
Theme URI: http://woothemes.com/storefront
Author: Website Marketing First
Author URI: http://www.websitemarketingfirst.com
Template: storefront
Description: Storefront blank child theme.
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: storefront-child
*/

.hentry .entry-header h1 {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: .618em;
    margin-bottom: 3px;
    text-align: center;
}
  
  .aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
    padding-bottom: 10px;
}

.ppb-photo-hd-ratio {
    height: 0;
    padding: 0;
    padding-top: 20.00%;
}

.quantity .qty, .storefront-product-section .section-title, .woocommerce-tabs ul.tabs {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 10px;
}

.sfb-footer-bar {
    padding-top: 5.00em;
    padding-bottom: 5.00em;
    background-position: center center;
}

body, .secondary-navigation a, .widget-area .widget a, .onsale, #comments .comment-list .reply a, .pagination .page-numbers li .page-numbers:not(.current), .woocommerce-pagination .page-numbers li .page-numbers:not(.current) {
    color: #000000;
}

.page-template-template-homepage .site-main 
{
    padding-top: 0em;
}

.site-header {
    background-color: #2c2d33;
    padding-top: 0em;
    color: #9aa0a7;
    background-position: center center;
    position: relative;
    z-index: 999;
}

p {
    margin: 0 0 0em;
}


h1, h2, h3, h4, h5, h6 {
    font-family: "Helvetica Neue", sans-serif;
    clear: both;
    font-weight: 700;
    margin: 0 0 0em;
    color: #303236;
}

.site-header .site-logo-link img, .site-header .logo-in-nav-anchor img {
    max-height: 250px;
    padding-top: 20px;
}

Distance of slider from menu -top-

body, button, input, textarea {
    color: #60646c;
    font-family: "Helvetica Neue", sans-serif;
    line-height: 1.618;
    -moz-osx-font-smoothing: grayscale;
}

.hentry .entry-header{
margin-bottom: 0 ;
}


